{
  "about": {
    "about": "关于",
    "close": "关闭",
    "license": "根据 GPL-3.0 许可证获得许可。",
    "message": "由 ❤️ 在美国制造。",
    "nominatim_1": "位置搜索和地理编码由以下提供：",
    "nominatim_2": "他们的数据已获得 ODbL 许可证的许可。",
    "oss_attributions": "开源属性",
    "other_attributions": "其他属性可以在自述文件中找到。",
    "source_code": "源代码"
  },
  "adventures": {
    "activities": {
      "activity": "活动🏄",
      "art_museums": "艺术",
      "attraction": "景点🎢",
      "culture": "文化🎭",
      "dining": "餐饮🍽️",
      "event": "活动🎉",
      "festivals": "节日🎪",
      "fitness": "健身🏋️",
      "general": "一般🌍",
      "hiking": "徒步旅行🥾",
      "historical_sites": "历史古迹🏛️",
      "lodging": "住宿🛌",
      "music_concerts": "音乐",
      "nightlife": "夜生活🌃",
      "other": "其他",
      "outdoor": "户外🏞️",
      "shopping": "购物🛍️",
      "spiritual_journeys": "心灵之旅🧘‍♀️",
      "transportation": "交通🚗",
      "volunteer_work": "志愿工作🤝",
      "water_sports": "水上运动🚤",
      "wildlife": "野生动物🦒"
    },
    "add_to_collection": "添加到收藏",
    "adventure": "冒险",
    "adventure_delete_confirm": "您确定要删除此冒险吗？\n此操作无法撤消。",
    "adventure_details": "冒险详情",
    "adventure_type": "冒险类型",
    "archive": "档案",
    "archived": "已存档",
    "archived_collection_message": "收藏存档成功！",
    "archived_collections": "存档收藏",
    "ascending": "升序",
    "cancel": "取消",
    "category_filter": "类别过滤器",
    "clear": "清除",
    "close_filters": "关闭过滤器",
    "collection": "收藏",
    "collection_adventures": "包括收集冒险",
    "collection_link_error": "将冒险与收藏链接时出错",
    "collection_link_success": "冒险与收藏成功关联！",
    "collection_remove_error": "从集合中删除冒险时出错",
    "collection_remove_success": "冒险已成功从收藏中删除！",
    "count_txt": "与您的搜索匹配的结果",
    "create_new": "创建新...",
    "date": "日期",
    "delete": "删除",
    "delete_collection": "删除集合",
    "delete_collection_success": "收藏删除成功！",
    "delete_collection_warning": "您确定要删除该收藏吗？\n这也将删除所有链接的冒险。\n此操作无法撤消。",
    "descending": "降序",
    "edit_adventure": "编辑冒险",
    "edit_collection": "编辑收藏",
    "filter": "筛选",
    "homepage": "主页",
    "latitude": "纬度",
    "longitude": "经度",
    "my_collections": "我的收藏",
    "name": "姓名",
    "no_image_found": "没有找到图片",
    "not_found": "冒险未找到",
    "not_found_desc": "无法找到您正在寻找的冒险。\n请尝试不同的冒险或稍后回来查看。",
    "open_details": "打开详情",
    "open_filters": "打开过滤器",
    "order_by": "订购方式",
    "order_direction": "订单方向",
    "private": "私人的",
    "public": "民众",
    "rating": "等级",
    "remove_from_collection": "从集合中删除",
    "share": "分享",
    "sort": "种类",
    "sources": "来源",
    "unarchive": "取消归档",
    "unarchived_collection_message": "收藏解压成功！",
    "updated": "已更新",
    "visit": "访问",
    "visits": "访问量",
    "adventure_delete_success": "冒险删除成功！",
    "dates": "枣子",
    "delete_adventure": "删除冒险",
    "duration": "期间",
    "image_removed_error": "删除图像时出错",
    "image_removed_success": "图片删除成功！",
    "image_upload_error": "上传图片时出错",
    "image_upload_success": "图片上传成功！",
    "no_image_url": "在该 URL 中找不到图像。",
    "planned": "计划",
    "start_before_end_error": "开始日期必须早于结束日期",
    "visited": "访问过",
    "wiki_image_error": "从维基百科获取图像时出错",
    "actions": "行动",
    "activity": "活动",
    "activity_types": "活动类型",
    "add": "添加",
    "add_an_activity": "添加活动",
    "add_notes": "添加注释",
    "adventure_create_error": "未能创造冒险",
    "adventure_created": "冒险已创造",
    "adventure_update_error": "冒险更新失败",
    "adventure_updated": "冒险已更新",
    "basic_information": "基本信息",
    "category": "类别",
    "clear_map": "清晰的地图",
    "copy_link": "复制链接",
    "date_constrain": "限制收集日期",
    "description": "描述",
    "end_date": "结束日期",
    "fetch_image": "获取图像",
    "generate_desc": "生成描述",
    "image": "图像",
    "image_fetch_failed": "获取图像失败",
    "link": "关联",
    "location": "地点",
    "location_information": "位置信息",
    "my_images": "我的图片",
    "my_visits": "我的访问",
    "new_adventure": "新冒险",
    "no_description_found": "没有找到描述",
    "no_images": "没有图片",
    "no_location": "请输入地点",
    "no_results": "没有找到结果",
    "no_start_date": "请输入开始日期",
    "public_adventure": "公共冒险",
    "remove": "消除",
    "save_next": "节省",
    "search_for_location": "搜索地点",
    "search_results": "搜索结果",
    "see_adventures": "查看冒险",
    "select_adventure_category": "选择冒险类别",
    "share_adventure": "分享这个冒险！",
    "start_date": "开始日期",
    "upload_image": "上传图片",
    "upload_images_here": "在这里上传图片",
    "url": "网址",
    "warning": "警告",
    "wiki_desc": "从维基百科文章中提取与冒险名称匹配的摘录。",
    "wikipedia": "维基百科",
    "adventure_not_found": "没有任何冒险可以展示。\n使用右下角的加号按钮添加一些或尝试更改过滤器！",
    "all": "全部",
    "error_updating_regions": "更新区域时出错",
    "mark_region_as_visited": "将地区 {region}、{country} 标记为已访问？",
    "mark_visited": "马克访问过",
    "my_adventures": "我的冒险",
    "no_adventures_found": "没有发现冒险",
    "no_collections_found": "未找到可添加此冒险的集合。",
    "no_linkable_adventures": "没有发现任何冒险可以链接到这个集合。",
    "not_visited": "未访问过",
    "regions_updated": "地区已更新",
    "update_visited_regions": "更新访问过的地区",
    "update_visited_regions_disclaimer": "这可能需要一段时间，具体取决于您访问过的冒险活动的数量。",
    "visited_region_check": "访问地区检查",
    "visited_region_check_desc": "通过选择此选项，服务器将检查您访问过的所有冒险活动，并将它们所在的区域标记为在世界旅行中访问过的区域。",
    "add_new": "添加新...",
    "checklist": "清单",
    "checklists": "清单",
    "collection_archived": "该藏品已存档。",
    "collection_completed": "您已经完成了这个合集！",
    "collection_stats": "集合统计",
    "days": "天",
    "itineary_by_date": "行程（按日期）",
    "keep_exploring": "继续探索！",
    "link_new": "链接新...",
    "linked_adventures": "关联的冒险",
    "links": "链接",
    "no_end_date": "请输入结束日期",
    "note": "笔记",
    "notes": "笔记",
    "nothing_planned": "这一天没有什么计划。\n祝旅途愉快！",
    "transportation": "运输",
    "transportations": "交通",
    "visit_link": "访问链接",
    "day": "天",
    "add_a_tag": "添加标签",
    "tags": "标签",
    "set_to_pin": "设置为固定",
    "category_fetch_error": "获取类别时出错",
    "copied_to_clipboard": "已复制到剪贴板！",
    "copy_failed": "复制失败",
    "adventure_calendar": "冒险日历",
    "emoji_picker": "表情符号选择器",
    "hide": "隐藏",
    "show": "展示",
    "download_calendar": "下载日历",
    "md_instructions": "在这里写下你的标记...",
    "preview": "预览",
    "checklist_delete_confirm": "您确定要删除此清单吗？\n此操作无法撤消。",
    "clear_location": "明确的位置",
    "date_information": "日期信息",
    "delete_checklist": "删除清单",
    "delete_note": "删除注释",
    "delete_transportation": "删除交通",
    "end": "结尾",
    "ending_airport": "结束机场",
    "flight_information": "航班信息",
    "from": "从",
    "no_location_found": "没有找到位置",
    "note_delete_confirm": "您确定要删除此注释吗？\n此操作无法撤消。",
    "out_of_range": "不在行程日期范围内",
    "show_region_labels": "显示区域标签",
    "start": "开始",
    "starting_airport": "出发机场",
    "to": "到",
    "transportation_delete_confirm": "您确定要删除此交通工具吗？\n此操作无法撤消。",
    "show_map": "显示地图",
    "will_be_marked": "保存冒险后将被标记为已访问。",
    "cities_updated": "城市已更新",
    "create_adventure": "创造冒险",
    "no_adventures_to_recommendations": "没有发现任何冒险。\n至少添加一次冒险以获得推荐。",
    "finding_recommendations": "为您的下一次冒险发现隐藏的宝石",
    "attachment": "依恋",
    "attachment_delete_success": "附件删除成功！",
    "attachment_name": "附件名称",
    "attachment_update_error": "更新附件时出错",
    "attachment_update_success": "附件更新成功！",
    "attachment_upload_error": "上传附件时出错",
    "attachment_upload_success": "附件上传成功！",
    "attachments": "附件",
    "gpx_tip": "将 GPX 文件上传到附件即可在地图上查看！",
    "images": "图片",
    "primary": "基本的",
    "upload": "上传",
    "view_attachment": "查看附件"
  },
  "home": {
    "desc_1": "轻松发现、规划和探索",
    "desc_2": "AdventureLog 旨在简化您的旅程，为您提供工具和资源来计划、打包和导航您的下一次难忘的冒险。",
    "feature_1": "旅行日志",
    "feature_1_desc": "通过个性化的旅行日志记录您的冒险经历，并与朋友和家人分享您的经历。",
    "feature_2": "旅行计划",
    "feature_2_desc": "轻松创建自定义行程并获取行程的每日详细信息。",
    "feature_3": "旅游地图",
    "feature_3_desc": "使用交互式地图查看您在世界各地的旅行并探索新的目的地。",
    "go_to": "前往冒险日志",
    "hero_1": "探索世界上最惊险的冒险",
    "hero_2": "使用 AdventureLog 发现并计划您的下一次冒险。\n探索令人惊叹的目的地、创建定制行程并随时随地保持联系。",
    "key_features": "主要特点"
  },
  "navbar": {
    "about": "关于冒险日志",
    "adventures": "冒险",
    "collections": "收藏",
    "discord": "不和谐",
    "documentation": "文档",
    "greeting": "你好",
    "logout": "退出",
    "map": "地图",
    "my_adventures": "我的冒险",
    "profile": "轮廓",
    "search": "搜索",
    "settings": "设置",
    "shared_with_me": "与我分享",
    "theme_selection": "主题选择",
    "themes": {
      "aqua": "阿夸",
      "dark": "黑暗的",
      "forest": "森林",
      "light": "光",
      "night": "夜晚",
      "aestheticDark": "审美黑暗",
      "aestheticLight": "美学之光",
      "northernLights": "北极光"
    },
    "users": "用户",
    "worldtravel": "环球旅行",
    "my_tags": "我的标签",
    "tag": "标签",
    "language_selection": "语言",
    "support": "支持",
    "calendar": "日历"
  },
  "auth": {
    "forgot_password": "忘记密码？",
    "login": "登录",
    "login_error": "无法使用提供的凭据登录。",
    "password": "密码",
    "signup": "报名",
    "username": "用户名",
    "confirm_password": "确认密码",
    "email": "电子邮件",
    "first_name": "名",
    "last_name": "姓",
    "registration_disabled": "目前已禁用注册。",
    "profile_picture": "个人资料图片",
    "public_profile": "公开资料",
    "public_tooltip": "通过公开个人资料，用户可以与您共享收藏并在用户页面上查看您的个人资料。",
    "email_required": "电子邮件为必填项",
    "both_passwords_required": "两个密码都需要",
    "new_password": "新密码",
    "reset_failed": "重置密码失败",
    "or_3rd_party": "或者使用第三方服务登录"
  },
  "worldtravel": {
    "all": "全部",
    "all_subregions": "所有次区域",
    "clear_search": "清除搜索",
    "completely_visited": "已完全访问",
    "country_list": "国家列表",
    "no_countries_found": "没有找到国家",
    "not_visited": "未访问过",
    "num_countries": "找到的国家",
    "partially_visited": "部分访问",
    "all_visited": "您已访问过所有地区",
    "cities": "城市",
    "failed_to_mark_visit": "无法标记访问",
    "failed_to_remove_visit": "无法删除对的访问",
    "marked_visited": "标记为已访问",
    "no_cities_found": "没有找到城市",
    "region_failed_visited": "无法将区域标记为已访问",
    "region_stats": "地区统计",
    "regions_in": "地区位于",
    "removed": "已删除",
    "view_cities": "查看城市",
    "visit_remove_failed": "删除访问失败",
    "visit_to": "参观"
  },
  "users": {
    "no_users_found": "未找到具有公开个人资料的用户。"
  },
  "settings": {
    "account_settings": "用户帐户设置",
    "confirm_new_password": "确认新密码",
    "current_email": "当前电子邮件",
    "email_change": "更改电子邮件",
    "new_email": "新电子邮件",
    "new_password": "新密码",
    "no_email_set": "没有设置电子邮件",
    "password_change": "更改密码",
    "settings_page": "设置页面",
    "update": "更新",
    "update_error": "更新设置时出错",
    "update_success": "设置更新成功！",
    "change_password": "更改密码",
    "invalid_token": "令牌无效或已过期",
    "login_redir": "然后您将被重定向到登录页面。",
    "missing_email": "请输入电子邮件地址",
    "password_does_not_match": "密码不匹配",
    "password_is_required": "需要密码",
    "possible_reset": "如果您提供的电子邮件地址与帐户关联，您将收到一封电子邮件，其中包含重置密码的说明！",
    "reset_password": "重置密码",
    "submit": "提交",
    "token_required": "重置密码需要令牌和 UID。",
    "about_this_background": "关于这个背景",
    "join_discord": "加入不和谐",
    "join_discord_desc": "分享您自己的照片。\n将它们张贴在",
    "photo_by": "摄影：",
    "change_password_error": "无法更改密码。\n当前密码无效或新密码无效。",
    "current_password": "当前密码",
    "password_change_lopout_warning": "更改密码后您将退出。",
    "authenticator_code": "验证码",
    "copy": "复制",
    "disable_mfa": "禁用 MFA",
    "email_added": "邮箱添加成功！",
    "email_added_error": "添加电子邮件时出错",
    "email_removed": "电子邮件删除成功！",
    "email_removed_error": "删除电子邮件时出错",
    "email_set_primary": "成功将电子邮件设置为主！",
    "email_set_primary_error": "将电子邮件设置为主要电子邮件时出错",
    "email_verified": "邮箱验证成功！",
    "email_verified_erorr_desc": "无法验证您的电子邮件。\n请再试一次。",
    "email_verified_error": "验证电子邮件时出错",
    "email_verified_success": "您的电子邮件已被验证。\n您现在可以登录了。",
    "enable_mfa": "启用 MFA",
    "error_change_password": "更改密码时出错。\n请检查您当前的密码，然后重试。",
    "generic_error": "处理您的请求时发生错误。",
    "invalid_code": "MFA 代码无效",
    "invalid_credentials": "用户名或密码无效",
    "make_primary": "设为主要",
    "mfa_disabled": "多重身份验证已成功禁用！",
    "mfa_enabled": "多重身份验证启用成功！",
    "mfa_not_enabled": "MFA 未启用",
    "mfa_page_title": "多重身份验证",
    "mfa_required": "需要多重身份验证",
    "no_emai_set": "没有设置电子邮件",
    "not_verified": "未验证",
    "primary": "基本的",
    "recovery_codes": "恢复代码",
    "recovery_codes_desc": "这些是您的恢复代码。\n确保他们的安全。\n你将无法再见到他们。",
    "reset_session_error": "请注销并重新登录以刷新您的会话，然后重试。",
    "verified": "已验证",
    "verify": "核实",
    "verify_email_error": "验证电子邮件时出错。\n几分钟后重试。",
    "verify_email_success": "邮箱验证发送成功！",
    "add_email_blocked": "您无法将电子邮件地址添加到受双因素身份验证保护的帐户。",
    "required": "此字段是必需的",
    "csrf_failed": "获取 CSRF 令牌失败",
    "duplicate_email": "该电子邮件地址已被使用。",
    "email_taken": "该电子邮件地址已被使用。",
    "username_taken": "该用户名已被使用。",
    "administration_settings": "管理设置",
    "documentation_link": "文档链接",
    "launch_account_connections": "启动帐户连接",
    "launch_administration_panel": "启动管理面板",
    "no_verified_email_warning": "您必须拥有经过验证的电子邮件地址才能启用双因素身份验证。",
    "social_auth_desc": "为您的帐户启用或禁用社交和 OIDC 身份验证提供商。\n这些连接允许您使用自托管身份验证身份提供商（如 Authentik）或第三方提供商（如 GitHub）登录。",
    "social_auth_desc_2": "这些设置在 AdventureLog 服务器中进行管理，并且必须由管理员手动启用。",
    "social_oidc_auth": "社交和 OIDC 身份验证",
    "add_email": "添加电子邮件",
    "password_too_short": "密码必须至少为 6 个字符"
  },
  "checklist": {
    "add_item": "添加项目",
    "checklist_delete_error": "删除清单时出错",
    "checklist_deleted": "清单删除成功！",
    "checklist_editor": "清单编辑器",
    "checklist_public": "该清单是公开的，因为它属于公共收藏。",
    "editing_checklist": "编辑清单",
    "failed_to_save": "保存清单失败",
    "item": "物品",
    "item_already_exists": "项目已存在",
    "item_cannot_be_empty": "项目不能为空",
    "items": "项目",
    "new_item": "新商品",
    "save": "节省",
    "checklist_viewer": "清单查看器",
    "new_checklist": "新清单"
  },
  "collection": {
    "collection_created": "收藏创建成功！",
    "collection_edit_success": "合集编辑成功！",
    "create": "创造",
    "edit_collection": "编辑收藏",
    "error_creating_collection": "创建集合时出错",
    "error_editing_collection": "编辑集合时出错",
    "new_collection": "新系列",
    "public_collection": "公共收藏"
  },
  "notes": {
    "add_a_link": "添加链接",
    "content": "内容",
    "editing_note": "编辑注释",
    "failed_to_save": "保存笔记失败",
    "note_delete_error": "删除笔记时出错",
    "note_deleted": "备注删除成功！",
    "note_editor": "笔记编辑器",
    "note_public": "该笔记是公开的，因为它属于公共收藏。",
    "open": "打开",
    "save": "节省",
    "invalid_url": "无效网址",
    "note_viewer": "笔记查看器"
  },
  "transportation": {
    "date_and_time": "日期",
    "date_time": "开始日期",
    "edit": "编辑",
    "edit_transportation": "编辑交通",
    "end_date_time": "结束日期",
    "error_editing_transportation": "编辑交通时出错",
    "flight_number": "航班",
    "from_location": "出发地点",
    "modes": {
      "bike": "自行车",
      "boat": "船",
      "bus": "公共汽车",
      "car": "车",
      "other": "其他",
      "plane": "飞机",
      "train": "火车",
      "walking": "步行"
    },
    "new_transportation": "新交通",
    "provide_start_date": "请提供开始日期",
    "start": "开始",
    "to_location": "前往地点",
    "transport_type": "运输类型",
    "transportation_added": "交通添加成功！",
    "transportation_delete_error": "删除交通时出错",
    "transportation_deleted": "交通删除成功！",
    "transportation_edit_success": "交通编辑成功！",
    "type": "类型"
  },
  "search": {
    "adventurelog_results": "冒险日志结果",
    "online_results": "在线结果",
    "public_adventures": "公共冒险"
  },
  "map": {
    "add_adventure": "添加新冒险",
    "add_adventure_at_marker": "在标记处添加新冒险",
    "adventure_map": "冒险地图",
    "clear_marker": "清除标记",
    "map_options": "地图选项",
    "show_visited_regions": "显示访问过的地区",
    "view_details": "查看详情"
  },
  "languages": {},
  "share": {
    "no_users_shared": "没有与之共享的用户",
    "not_shared_with": "不与共享",
    "share_desc": "与其他用户分享此收藏。",
    "shared": "共享",
    "shared_with": "共享对象",
    "unshared": "未共享",
    "with": "和",
    "go_to_settings": "前往设置",
    "no_shared_found": "未找到与您共享的集合。",
    "set_public": "为了允许用户与您共享，您需要将您的个人资料设置为公开。"
  },
  "profile": {
    "member_since": "会员自",
    "user_stats": "用户统计",
    "visited_countries": "访问过的国家",
    "visited_regions": "访问地区",
    "visited_cities": "访问城市"
  },
  "categories": {
    "category_name": "类别名称",
    "edit_category": "编辑类别",
    "icon": "图标",
    "manage_categories": "管理类别",
    "no_categories_found": "未找到类别。",
    "select_category": "选择类别",
    "update_after_refresh": "刷新页面后，冒险卡将更新。"
  },
  "dashboard": {
    "add_some": "为什么不开始计划你的下一次冒险呢？\n您可以通过单击下面的按钮添加新的冒险。",
    "countries_visited": "访问国家",
    "no_recent_adventures": "最近没有冒险吗？",
    "recent_adventures": "最近的冒险",
    "total_adventures": "全面冒险",
    "total_visited_regions": "总访问地区",
    "welcome_back": "欢迎回来",
    "total_visited_cities": "访问城市总数"
  },
  "immich": {
    "api_key": "伊米奇 API 密钥",
    "api_note": "注意：这必须是 Immich API 服务器的 URL，因此它可能以 /api 结尾，除非您有自定义配置。",
    "disable": "禁用",
    "enable_immich": "启用伊米奇",
    "imageid_required": "需要图像 ID",
    "immich": "伊米奇",
    "immich_desc": "将您的 Immich 帐户与 AdventureLog 集成，以便您搜索照片库并导入冒险照片。",
    "immich_disabled": "Immich 集成成功禁用！",
    "immich_enabled": "Immich 集成成功启用！",
    "immich_error": "更新 Immich 集成时出错",
    "immich_integration": "伊米奇整合",
    "immich_updated": "Immich 设置更新成功！",
    "integration_enabled": "启用集成",
    "integration_fetch_error": "从 Immich 集成获取数据时出错",
    "integration_missing": "后端缺少 Immich 集成",
    "load_more": "加载更多",
    "no_items_found": "没有找到物品",
    "query_required": "需要查询",
    "server_down": "Immich 服务器当前已关闭或无法访问",
    "server_url": "伊米奇服务器网址",
    "update_integration": "更新集成",
    "documentation": "Immich 集成文档",
    "localhost_note": "注意：除非您相应地设置了 docker 网络，否则 localhost 很可能无法工作。\n建议使用服务器的IP地址或域名。"
  },
  "recomendations": {
    "address": "地址",
    "contact": "接触",
    "phone": "电话",
    "recommendation": "推荐",
    "website": "网站"
  }
}
